2021-02-24 20:55:34 UTC
43.9 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:045e8056601208133bee5c98e76028f9b97e055c738892f8d6283205e1006173 - 6.07% (2.67 MB)
[#001] sha256:53618af4970523c2bca671a34cd38b368cf818b1400f18722b45bfd6b6df6b1c - 0.0% (1.2 KB)
[#002] sha256:5a3f61853569fc014b13fcba9e37275765b2196d3c5bdf29f995c151e53ffb46 - 93.92% (41.2 MB)
[#003] sha256:dcd836d41cf73d3f346500e9acab45d986e33334fab498cf6488eaf64ed4bba6 - 0.0% (141 Bytes)
[#004] sha256:10e07c782896de40fd9b34cff71aa41ff5970981581ff7391af04514011c3270 - 0.0% (153 Bytes)
[#005] sha256:5200aff1394c7ee8ba0b78e139075a200b6b2c21d453864f01e9c278c68c62b5 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:1f1a1b55522505e78fcc069edb6c793371f78991e90dcb464e4ddac7efd6588c in /
2021-02-24 20:38:41 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-02-24 20:55:01 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-02-24 20:55:18 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.8.8
2021-02-24 20:55:19 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.8.8
2021-02-24 20:55:19 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-02-24 20:55:20 UTC|1 CONSUL_VERSION=1.8.8 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-02-24 20:55:30 UTC|1 CONSUL_VERSION=1.8.8 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pool.sks-keyservers.net --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-02-24 20:55:31 UTC|1 CONSUL_VERSION=1.8.8 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-02-24 20:55:32 UTC|1 CONSUL_VERSION=1.8.8 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-02-24 20:55:32 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-02-24 20:55:32 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-02-24 20:55:33 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-02-24 20:55:33 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-02-24 20:55:33 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-02-24 20:55:33 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-02-24 20:55:34 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-02-24 21:19:53 UTC
44.4 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:f84cab65f19f5d625a4b5f895cdf37ad9f21e160bf201ec59a48d95b2a430145 - 6.02% (2.67 MB)
[#001] sha256:40ee609be1391429b3766e6ac4288a5f3d309438ad51d9e9025ed047858574e2 - 0.0% (1.2 KB)
[#002] sha256:b951ddc6c7a6aa3278bc0cdd01b56e438bb2a0109bfdbd75b6ebeb2acbb2b9df - 93.97% (41.7 MB)
[#003] sha256:4a042aef537b5d5dc1e80dc21a4c5afc925583db3ba63dea0bee61afd96695a9 - 0.0% (142 Bytes)
[#004] sha256:87ac6df9e8395ca5777cc0faedd032cf9abe70cc8cca5bdd89a39942decd05f7 - 0.0% (154 Bytes)
[#005] sha256:7a80219dd727c080fc4d07e0dccf78cecbaca68d08db0e62c8d7121c34e35a81 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:0dbb1cd66f708f54f7e6663eabf24095fcd53747bfb09912a118a77e737d9617 in /
2021-02-24 20:20:03 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-02-24 21:19:29 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-02-24 21:19:43 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.8.8
2021-02-24 21:19:43 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.8.8
2021-02-24 21:19:43 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-02-24 21:19:44 UTC|1 CONSUL_VERSION=1.8.8 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-02-24 21:19:49 UTC|1 CONSUL_VERSION=1.8.8 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pool.sks-keyservers.net --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-02-24 21:19:50 UTC|1 CONSUL_VERSION=1.8.8 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-02-24 21:19:51 UTC|1 CONSUL_VERSION=1.8.8 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-02-24 21:19:51 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-02-24 21:19:52 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-02-24 21:19:52 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-02-24 21:19:52 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-02-24 21:19:52 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-02-24 21:19:53 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-02-24 21:19:53 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-02-24 21:09:47 UTC
39.8 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:55242616b0494f68f44470d864da746cd2a8f8f2d1ffca698114de64032247ef - 6.24% (2.48 MB)
[#001] sha256:a624acb5782d537bec3ebbc06b492ab18264da3fceb8a58b7d6c0463255ba7c9 - 0.0% (1.23 KB)
[#002] sha256:fafdd6bbe777f3ac096731af12be1cb68b67dc88bbfb9dbd91d88b25d478ac88 - 93.75% (37.3 MB)
[#003] sha256:5962639564ef4d1701b799b93d89ffec0dc3775d50b3c52a1b94b3585d86afd7 - 0.0% (175 Bytes)
[#004] sha256:d46797e1cb6362e800129f9f2ff33d1ef1fcb9c943aa44d8853e48110afa347b - 0.0% (153 Bytes)
[#005] sha256:c917ef79b148aadc1687888d14638604c9577f5939eee904c9d2076048912c23 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:8bbb59eeaad0cbcf11559bc6e2b4492aadf6822d1935ed50c710f8bed858b7b5 in /
2021-02-24 20:50:35 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-02-24 21:08:49 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-02-24 21:09:20 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.8.8
2021-02-24 21:09:21 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.8.8
2021-02-24 21:09:22 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-02-24 21:09:24 UTC|1 CONSUL_VERSION=1.8.8 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-02-24 21:09:34 UTC|1 CONSUL_VERSION=1.8.8 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pool.sks-keyservers.net --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-02-24 21:09:37 UTC|1 CONSUL_VERSION=1.8.8 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-02-24 21:09:41 UTC|1 CONSUL_VERSION=1.8.8 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-02-24 21:09:43 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-02-24 21:09:43 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-02-24 21:09:44 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-02-24 21:09:45 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-02-24 21:09:45 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-02-24 21:09:46 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-02-24 21:09:47 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-02-24 21:30:33 UTC
40 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:dce8679b510e95d136241d02ababff86469dd14220812a7ce9202833c0e32f66 - 6.46% (2.58 MB)
[#001] sha256:d7376d370ff1a729797a96e6655c5a52c2100b17bd235a893bebe860740d4713 - 0.0% (1.23 KB)
[#002] sha256:0e3b6c1cb2740592e0bca0b11c83d46e94c19eee255cee7c1b6650694b19a588 - 93.53% (37.4 MB)
[#003] sha256:35d6a53338189d4afbadf4f53a485dfa2c57db71af6e44c6c4f6f9c4078a6a85 - 0.0% (174 Bytes)
[#004] sha256:da378580ccd5fb002f365b7ad68ec97ab7cbd759cf8a11a5869abef05a0ec73e - 0.0% (154 Bytes)
[#005] sha256:15429189cdc8c9be8f8f0912d20bb9e78ebd804094b6e637cca0750ecc577bec - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:7e82858ef85f6db90c131ed835a390d736cfdbd1a0cf8bccaeed8f7e30172ddb in /
2021-02-24 20:39:40 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-02-24 21:29:40 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-02-24 21:30:11 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.8.8
2021-02-24 21:30:12 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.8.8
2021-02-24 21:30:13 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-02-24 21:30:15 UTC|1 CONSUL_VERSION=1.8.8 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-02-24 21:30:22 UTC|1 CONSUL_VERSION=1.8.8 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pool.sks-keyservers.net --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-02-24 21:30:25 UTC|1 CONSUL_VERSION=1.8.8 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-02-24 21:30:28 UTC|1 CONSUL_VERSION=1.8.8 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-02-24 21:30:29 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-02-24 21:30:29 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-02-24 21:30:30 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-02-24 21:30:31 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-02-24 21:30:32 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-02-24 21:30:32 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-02-24 21:30:33 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]